/* Font Face start */
@font-face {
  font-family: "Satoshi";
  src: url("../fonts/Satoshi-Medium.woff2") format("woff2");
  font-weight: 500;
  font-display: swap;
  font-style: normal;
}

@font-face {
  font-family: "Satoshi";
  src: url("../fonts/Satoshi-Black.woff2") format("woff2");
  font-weight: 900;
  font-display: swap;
  font-style: normal;
}

@font-face {
  font-family: "Satoshi";
  src: url("../fonts/Satoshi-Bold.woff2") format("woff2");
  font-weight: 700;
  font-display: swap;
  font-style: normal;
}

@font-face {
  font-family: "SF UI Display";
  src: url("../fonts/SF-UI-Display-Medium.woff2") format("woff2");
  font-weight: 500;
  font-display: swap;
  font-style: normal;
}

@font-face {
  font-family: "SF UI Display";
  src: url("../fonts/SF-UI-Display-Semibold.woff2") format("woff2");
  font-weight: 600;
  font-display: swap;
  font-style: normal;
}

@font-face {
  font-family: "SF UI Display";
  src: url("../fonts/SF-UI-Display-Bold.woff2") format("woff2");
  font-weight: 700;
  font-display: swap;
  font-style: normal;
}
/* Font face end */

:root {
  --surface-brand: #3385ff;
  --gray-900: #101828;
  --gray-600: #475467;
  --text-primary: #1c2434;
  --border-invert: #e9eaec;
  --text-secondary: #5a6272;
  --green: #30d158;
  --dark: #1C2433;
  --sf-ui-font: "SF UI Display";
  --satoshi-font: "Satoshi";
}

p {
  margin-bottom: 0;
}

a {
  text-decoration: none;
  color: inherit;
}

.offcanvas-header,
.offcanvas-body {
  background-color: #020214;
}

body {
  font-family: var(--satoshi-font);
}

body,
html {
  overflow-x: hidden;
}

.btn {
  padding: 12px 17px;
}

/* Section header start */
.section__header {
  text-align: center;
  font-family: var(--sf-ui-font);
  margin-bottom: 80px;
}

.section__header .section__header__badge {
  display: inline-block;
  border-radius: 9999px;
  background-color: var(--surface-brand);
  color: #ffffff;
  font-size: 14px;
  padding: 0 10px;
  line-height: 30px;
  font-weight: 500;
  letter-spacing: 1px;
  height: 30px;
  text-transform: uppercase;
  margin-bottom: 32px;
}

.section__header .section__header__title {
  color: var(--gray-900);
  font-size: 40px;
  font-weight: 700;
  line-height: 110%;
}

.section__header .section__header__desc {
  color: var(--text-secondary);
  font-size: 20px;
  font-weight: 500;
  line-height: 140%;
  margin-top: 24px;
}
/* Section header end */

/* Header area start */
.header {
  padding: 5px;
  position: fixed;
  padding-left: 14px;
  z-index: 1;
  max-width:1200px;
  width:100%;
  z-index:99999;
}

.header::after {
  position: absolute;
  content: "";
  left: 0;
  top: 0;
  height: 100%;
  width: 100%;
  background-color: #000014;
  border-radius: 12px;
  z-index: -2;
}

.header::before {
  position: absolute;
  content: "";
  left: 0;
  top: 0;
  height: 100%;
  width: 100%;
  border-radius: 12px;
  border: 1px solid rgba(255, 255, 255, 0.05);
  background: rgba(255, 255, 255, 0.1);
  /* backdrop-filter: blur(22px); */
  z-index: -1;
}

.header .nav-link {
  color: #ffffff;
  padding: 5px 11px;
  font-size: 16px;
  font-weight: 500;
}

.header .nav-link:hover {
  color: var(--surface-brand);
}
.navbar.fixed-top{
	max-width:1214px;
	margin:0 auto;
}
.navbar.fixed-top .header{
	top:0!important;
}

.nav-pills .nav-link.active {
  background-color: var(--surface-brand);
}

.btn--login {
  color: white;
  font-size: 16px;
  font-weight: 500;
}

.btn--login:hover {
  color: var(--surface-brand);
}

.btn--get-started {
  color: white;
  background-color: #37A549;
  font-family: var(--sf-ui-font);
  font-size: 14px;
  font-weight: 700;
  box-shadow: 0px 1px 2px 0px rgba(0, 0, 0, 0.05);
}

.btn--get-started:hover,.btn--get-started:focus {
  background-color: #37A549;
	color: white;
}
/* Header area end */

/* Hero area start */
.hero {
  position: relative;
  z-index: 9;
  overflow: initial;
  background:#fff;
  padding-bottom:50px;
}

.hero::after {
  position: absolute;
  content: "";
  left: 50%;
  top: 0px;
  transform: translate(-50%, -50%);
  border-radius: 2500px;
  border: 250px solid #5394E0;
  background: #000014;
  width: 2700px;
  height: 2108px;
  filter: blur(162px);
  z-index: -2;
}

.hero::before {
  position: absolute;
  content: url("../images/hero-gredient2.png");
  left: 50%;
  transform: translateX(-50%);
  z-index: -1;
  top: 50px;
  pointer-events: none;
}

.hero__content {
  display: flex;
  flex-direction: column;
  align-items: center;
  text-align: center;
  padding: 100px 0 0;
  z-index: 1;
}

.hero__title {
  font-size: 3em;
  font-weight: 900;
  list-style: 100%;
  margin: 0;
  color: white;
  background: linear-gradient(180deg, #fff 0%, rgba(255, 255, 255, 0.8) 100%);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
}



.hero__desc {
  color: #E57D00;
  opacity: 0.8;
  font-size: 2.7em;
  font-weight: 900;
  line-height: 150%;
  margin: 0 0 20px 0;
}

.hero__btns {
  display: flex;
  align-items: center;
  gap: 16px;
  justify-content: center;
}

.hero__btn {
  height: 54px;
  padding: 0 24px;
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 8px;
  border-radius: 6px;
  color: #ffffff;
}

.hero__btn--get-started {
  background-color: #3c50e0;
}

.hero__btn--b1{ 
	font-size: 2em;
    font-weight: 700;
	line-height: normal;
	height: auto;
    width: 100%;
    max-width: 1100px;
    padding: 16px 10px;
	margin: 40px 0 0;
	background: linear-gradient(90deg, #37A549 0%, #38C74F 100%);
	border-bottom: solid 5px #37A549;
	box-shadow: 0 25px 20px -6px rgb(0 0 0 / 15%);
	border-radius: 8px;
}
.hero__btn--b1:hover,.hero__btn--b1:focus {
  background: linear-gradient(90deg, #38c74f 0%, #38c74f 100%);
  color: white;
}

.hero__btn--watch-demo {
  border: 1px solid var(--surface-brand);
}

.hero__btn--get-started:hover {
  background-color: var(--surface-brand);
  color: white;
}

.hero__btn--watch-demo:hover {
  background: #3c50e0;
  border: 1px solid #3c50e0;
  color: white;
}

.hero__img {
  position: relative;
}

.hero__img .hero__video__btn {
  background-color: red;
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
  height: 82px;
  aspect-ratio: 1/1;
  border-radius: 50%;
  font-size: 42px;
  display: flex;
  align-items: center;
  justify-content: center;
  background: var(--surface-brand);
  cursor: pointer;
  box-shadow: 0px 8px 20px 0px rgba(0, 0, 0, 0.25);
}

#heroVideoModal .modal-dialog, #heroVideoModals .modal-dialog {
  max-width: 800px;
  margin: 30px auto;
}

#heroVideoModal .modal-body, #heroVideoModals .modal-body {
  position: relative;
  padding: 0px;
}
#heroVideoModal .btn-close, #heroVideoModals .btn-close {
  position: absolute;
  right: -30px;
  top: 0;
}

#analyze-content {
  width: 100%;
  max-width: 600px;
}

#analyze-content-form {
  text-align: left;
}

.analyze-content-form__input {
  height: 54px;
  background-color: #1C2433;
}

.analyze-content-form__textarea {
  background-color: #1C2433;
}

.analyze-content-form__btn {
  padding: 12px 24px;
  min-width: fit-content;
  background-color: var(--surface-brand);
  border-color: var(--surface-brand);
}

.subtT{ width: 90%; max-width: 627px; margin: 0 auto; padding: 30px 0 0px; position: relative;
	font-size: .9em; line-height: 1.5em; color: #475467; font-weight: 400; text-align: center; font-family: var(--sf-ui-font);}


.optinbox{ background: #fff; border-radius: 8px; padding: 20px 50px 40px; position: relative;}
.optintitle{ color: #101828; font-size: 40px; font-weight: 700; text-align: center; margin-bottom:20px; font-family: var(--sf-ui-font);}
.controls{ text-align:center;}
.controls input.form-control1{ width:48%; display:inline-block; margin:0 4px 15px;}
/*.controls input.form-control3{ width:25%; display:inline-block; margin:0 4px 15px;}
.controls select.form-control3{ width:25%; display:inline-block; margin:0 4px 15px;}*/
.controls input.form-control2{ width:98%; display:block;}
.controls1{ text-align:left; margin: 25px 8px;}
.controls1 input{ display: inline-block; margin-right: 5px; vertical-align: top;}
.controls1 label.m1{ display: inline-block; width: 96%; margin-top: -6px;} 


select, textarea, input[type="name"], input[type="email"], input[type="password"], input[type="text"], input[type="hidden"], input[type="tel"] {
    background: #fafafa;
    border: 1px solid #888a99;
    border-radius: 5px;
    color: #5a5a5a;
    display: block;
    font-size: 1.1em; font-weight:400;
    line-height: 2em;
    margin: 0 auto 15px;
    padding: 0.5em 12pt;
    text-align: center;
    width: 100%;
	font-family:var(--sf-ui-font);
	box-shadow: 0 5px 5px rgb(0 0 0 / 5%) inset;
}
.button1{ text-align: center;}
.button1 button { 
    width: auto; display:inline-block; padding:15px 50px; position:relative; cursor:pointer; text-decoration:none; outline:none;
	text-align:center; border: none; border-radius:6px; font-size: 1.8em; line-height: normal; color:#fff; 
	font-weight:600; font-family: var(--sf-ui-font); box-shadow: 0 25px 20px -6px rgb(0 0 0 / 15%);
	border-bottom: solid 5px #37A549; background: linear-gradient(90deg, #38c74f 0%, #38c74f 100%);
}
/* Hero area end */



/* Feature One style start */
.feature-one {
  padding: 50px 0;
}

.feature-one .section__header {
  text-align: left;
}

.feature-one__card {
  position: relative;
  padding-left: 24px;
}

.feature-one__card::after {
  position: absolute;
  content: "";
  left: 0;
  top: 3px;
  height: 24px;
  width: 1px;
  background-color: #99c1ff;
}

.feature-one__card__icon {
  display: inline-block;
  font-size: 24px;
  line-height: 1;
  color: var(--surface-brand);
  margin-bottom: 21px;
}

.feature-one__card__title {
  color: var(--text-primary);
  font-size: 24px;
  font-weight: 700;
  line-height: 140%;
  margin-bottom: 16px;
}

.feature-one__card__desc {
  color: var(--text-primary);
  font-size: 16px;
  font-weight: 500;
  line-height: 150%;
}
/* Feature One style end */

/* feature-tab section starts  */
.feature-tab {
  padding-bottom: 50px;
  font-family: var(--satoshi-font);
}

.featureSwiper {
  padding: 32px 0 40px;
  width: fit-content;
}

.featureSwiper .swiper-wrapper {
  flex-wrap: wrap;
  justify-content: center;
  row-gap: 10px;
}

.feature__nav__btn,
.strategy__nav__btn {
  color: #828a96;
  background: none !important;
  font-size: 18px;
  cursor: pointer;
  font-style: normal;
  font-weight: 500;
  line-height: 1;
}

.feature-tab--wrapper {
  padding: 16px;
  position: relative;
  border-radius: 40px;
  border: 1px solid #cce0ff;
  overflow: hidden;
  background: linear-gradient(180deg, #ebf3ff 0%, #f5f9ff 100%);
}

.feature-tab--wrapper::before {
  position: absolute;
  content: "";
  height: 500px;
  width: 1015px;
  z-index: -1;
  left: 50%;
  bottom: -10%;
  transform: translate(-50%, 0%);
  border-radius: 1015px;
  background: #3c50e0;
  filter: blur(300px);
}

.swiper-slide-thumb-active .feature__nav__btn,
.swiper-slide-thumb-active .strategy__nav__btn {
  color: var(--text-primary);
}
/* feature-tab section ends  */

/* strategy section starts */
.strategy {
  padding-bottom: 50px;
}

.strategySwiper {
  width: fit-content;
  margin-bottom: 40px;
}

.strategySwiper .swiper-wrapper {
  flex-wrap: wrap;
  justify-content: center;
  row-gap: 10px;
}

.featureSwiperThumb__img {
  border-radius: 24px;
}

.strategySwiperThumb .swiper-slide,
.featureSwiperThumb .swiper-slide {
  visibility: hidden;
}

.strategySwiperThumb .swiper-slide.swiper-slide-active,
.featureSwiperThumb .swiper-slide.swiper-slide-active {
  visibility: visible;
}
/* strategy section ends */

/* Feature six style start */
.feature-six {
  padding: 50px 0;
  position: relative;
  z-index: 1;
  overflow: hidden;
}

.feature-six::after {
  position: absolute;
  content: "";
  height: 2726px;
  width: 2726px;
  border-radius: 2726px;
  border: 308px solid #3c50e0;
  opacity: 0; /*0.4*/
  filter: blur(262px);
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
  z-index: -1;
}

.feature-six__cards {
  display: grid;
  gap: 32px;
}

.feature-six__card {
  display: grid;
  grid-template-columns: repeat(2, minmax(0, 1fr));
  gap: 60px;
  align-items: center;
  padding: 32px;
  border-radius: 24px;
  position: relative;
  overflow: hidden;
  z-index: 1;
}

.feature-six__card::after {
  position: absolute;
  left: 0;
  bottom: 0;
  z-index: -1;
}

.feature-six__card:nth-child(even)::after {
  left: auto;
  right: 0;
}

.feature-six__card__title {
  font-size: 32px;
  font-weight: 500;
  line-height: 120%;
  font-family: var(--sf-ui-font);
  color: var(--gray-900);
  margin-bottom: 24px;
}

.feature-six__card__desc {
  color: var(--gray-600);
  font-size: 16px;
  line-height: 140%;
  font-family: var(--sf-ui-font);
}

.feature-six__card__img {
  border: 1px solid #e9eaec;
  border-radius: 12px;
  overflow: hidden;
  background-color: #ffffff;
  /* box-shadow: 0px 4px 4px 0px rgba(0, 0, 0, 0.25); */
  box-shadow: rgba(149, 157, 165, 0.2) 0px 8px 24px;
}

.feature-six__card__img img {
  width: 100%;
  height: auto;
}

.midimg { width: 100%; max-width: 1000px; margin: 0 auto 40px; position: relative; }
.midimg img{ width: 100%; }

.hl-title{ position: relative; width: 100%; max-width: 870px; margin: -30px auto 40px; padding: 20px;
	text-align: center; 
	font-size: 2.3em;
	line-height: 1.2em;
    font-weight: 900;
	color: #fff;
	font-family: var(--satoshi-font);
	border-radius: 0 0 15px 15px; 
	box-shadow: 0 20px 10px -6px rgb(0 0 0 / 30%);
	background: radial-gradient(at bottom center, #EB7623 0%, #d56516 90%);
}
.hl-title:before,.hl-title:after{ width:0; height:0; position:absolute; content: ''; top:0; border-bottom:30px solid #9A480E;}
.hl-title:before { border-left:14px solid transparent; left:-14px;}
.hl-title:after { border-right:14px solid transparent; right:-14px;}


.conbox{ 
	position: relative;
    z-index: 1;
	width: 100%; max-width: 1044px;
    margin: 0 auto;
	padding: 50px 32px; 
	border-radius: 24px;
	border: 1px solid #ebd6ff;
    background: linear-gradient(180deg, #fbf5ff 0%, #fff 100%);
}
.conbox.b2{
	border: 1px solid #d7e7ff;
    background: linear-gradient(180deg, #f6f9ff 0%, #fff 100%);
}
.conbox.b3{
	border: 1px solid #ffd7d7;
    background: linear-gradient(180deg, #fff5f4 0%, #fff 100%);
}

.conbox .inerB{ 
	width: 100%;
    margin: 0 auto 30px;
	padding: 24px 24px; 
	border-radius: 24px;
	border: 1px solid #e1e5ee;
    background: #ebf3fe;
}
.conbox .inerB.b1{ border: 1px solid #e6d9db; background: #fcf2f3;}
.inerB .LB{ float: left; width: 100%; max-width: 460px; padding: 20px 0 0 20px;}
.inerB .RB{ float: right; width: 100%; max-width: 456px;}
.inerB .RB img{ width: 100%; border-radius: 8px;}


.conbox .conbox-title {
    font-size: 3em;
	line-height: 1.1em;
    font-weight: 900;
    font-family: var(--satoshi-font);
    color: #1C2434;
    margin-bottom: 24px;
	text-align: center;
}
.conbox .conbox-title .c1{ color: #2841F4;}
.conbox .sub-title {
    font-size: 40px;
    font-weight: 900;
    line-height: normal;
    font-family: var(--satoshi-font);
    color: #1C2434;
    margin-bottom: 15px;
	text-align: left;
}
.conbox .sub-title .c1{ color: #2841F4;}
.conbox .sub-title .mrt{ margin-top: 40px;}
.conbox .sub-title.fs1{ font-size: 1.5em;}

.conbox .conbox-desc{
    color: #636365;
    font-size: 20px;
    line-height: normal;
    font-family: var(--satoshi-font);
}
.conbox .conbox-desc p { margin: 0 0 25px; padding: 0px;}
.conbox .conbox-desc p:last-child { margin-bottom: 0; }
.conbox .conbox-desc ul{ margin: 0;}
.conbox .conbox-desc ul li{ padding-bottom: 12px; margin: 0;}
.conbox .conbox-desc ul li:before{ color: #1024b5;}
.conbox .conbox-desc ul li strong{ font-weight: 800;}


.conbox1{ 
	position: relative;
    z-index: 1;
	width: 100%; max-width: 1064px;
    margin: 60px auto 50px;
	padding: 1px 50px 60px 40px; 
	border-radius: 16px;
	box-shadow: 18px 20px 0 -6px rgb(0 0 0 / 8%);
    background: radial-gradient(at bottom center, #1a288b 0%, #151328 100%);
}
.conbox1 .conbox1-info{ float: left; width: 100%; max-width: 234px;}
.conbox1 .conbox1-info img{ width: 100%; }
.conbox1 .conbox1-desc{ 
	float: right;
	width: 100%; 
	max-width: 680px;
	color: rgb(255 255 255 / 70%);
    font-size: 20px;
    line-height: normal;
    font-family: var(--satoshi-font);
}
.conbox1 .conbox1-desc strong{ color: #fff;}
.conbox1 .conbox1-desc p { margin: 0 0 25px; padding: 0px;}
.conbox1 .conbox1-desc p:last-child { margin-bottom: 0; }
.conbox1 .conbox1-desc .HLB{ background: #F4E23A; color: #333; font-weight: 600; }

.list ul { margin:0 0 30px 20px; padding:0; list-style-type: none; text-align: left; }
.list ul li { position: relative; padding: 0 0 8px 22px; margin-bottom: 8px;}
.list ul li:before { position:absolute; content:"\f111"; font-family:"Font Awesome 6 Free"; left:0; top:10px; 
	font-size:.3em; color:rgb(255 251 50 / 70%); font-weight: 900;}
.list ul li:last-child { margin-bottom: 0px; padding-bottom: 0; }


/*thankyou style start*/

/*.hero1 {
  position: relative;
  z-index: 9;
  overflow: hidden;
  background:#fff;
  padding-bottom:50px;
}

.hero1::after {
  position: absolute;
  content: "";
  left: 50%;
  top: 0px;
  transform: translate(-50%, -50%);
  border-radius: 2500px;
  border: 250px solid #5394E0;
  background: #000014;
  width: 2700px;
  height: 2108px;
  filter: blur(162px);
  z-index: -2;
}*/


body.typ { position: relative; padding: 0 0; 
background: url(../images/typ-bg1.svg) no-repeat center bottom; background-size: cover; background-attachment: fixed;}
body.typ::after {
  position: absolute;
  content: "";
  left: 50%;
  top: 0px;
  transform: translate(-50%, -50%);
  border-radius: 2500px;
  border: 200px solid #459bff;
  background: #000014;
  width: 2200px;
  height: 800px;
  filter: blur(162px);
  z-index: -2;
}



.typbox{ 
	position: relative;
    z-index: 1;
	width: 100%; max-width: 936px;
    margin: 60px auto 50px;
	padding: 60px 40px; 
	border-radius: 24px; border: solid 2px #fff;
}
.typbox .logo{ width: 100%; max-width: 223px; margin: 0 auto 30px;}
.typbox .logo img{ width: 100%;}
.typbox .typtitle {
    font-size: 2.5em;
	line-height: 1.3em;
    font-weight: 700;
    font-family: var(--satoshi-font);
    color: #fff;
    margin-bottom: 24px;
	text-align: center;
}
.typbox .typdesc{ 
	text-align: center;
	color: #fff;
    font-size: 14px;
    line-height: 20px;
    font-family: var(--satoshi-font);
	width: 100%;
    max-width: 550px;
    margin: 0 auto;
}





.swiper-slide:nth-of-type(1) .feature-six__card,
.feature-six__card:nth-of-type(1) {
  border: 1px solid #ffd7d7;
  background: linear-gradient(180deg, #fff5f5 0%, #fff 100%);
}

.swiper-slide:nth-of-type(2) .feature-six__card,
.feature-six__card:nth-of-type(2) {
  border: 1px solid #ffead6;
  background: linear-gradient(180deg, #fffaf5 0%, #fff 100%);
}

.swiper-slide:nth-of-type(3) .feature-six__card,
.feature-six__card:nth-of-type(3) {
  border: 1px solid #d6e7ff;
  background: linear-gradient(180deg, #f5f9ff 0%, #fff 100%);
}

.swiper-slide:nth-of-type(4) .feature-six__card,
.feature-six__card:nth-of-type(4) {
  border: 1px solid #e6d7fe;
  background: linear-gradient(180deg, #f9f5ff 0%, #fff 100%);
}

.swiper-slide:nth-of-type(5) .feature-six__card,
.feature-six__card:nth-of-type(5) {
  border: 1px solid #e3ffd6;
  background: linear-gradient(180deg, #f8fff5 0%, #fff 100%);
}

.swiper-slide:nth-of-type(6) .feature-six__card,
.feature-six__card:nth-of-type(6) {
  border: 1px solid #ebd6ff;
  background: linear-gradient(180deg, #faf5ff 0%, #fff 100%);
}

.swiper-slide:nth-of-type(7) .feature-six__card,
.feature-six__card:nth-of-type(7) {
  border: 1px solid #d7f9fe;
  background: linear-gradient(180deg, #f5feff 0%, #fff 100%);
}

/*.swiper-slide:nth-of-type(1) .feature-six__card::after,
.feature-six__card:nth-of-type(1)::after {
  content: url("../images/feature-six-after/1.png");
}

.swiper-slide:nth-of-type(2) .feature-six__card::after,
.feature-six__card:nth-of-type(2)::after {
  content: url("../images/feature-six-after/2.png");
}

.swiper-slide:nth-of-type(3) .feature-six__card::after,
.feature-six__card:nth-of-type(3)::after {
  content: url("../images/feature-six-after/3.png");
}

.swiper-slide:nth-of-type(4) .feature-six__card::after,
.feature-six__card:nth-of-type(4)::after {
  content: url("../images/feature-six-after/4.png");
}

.swiper-slide:nth-of-type(5) .feature-six__card::after,
.feature-six__card:nth-of-type(5)::after {
  content: url("../images/feature-six-after/5.png");
}

.swiper-slide:nth-of-type(6) .feature-six__card::after,
.feature-six__card:nth-of-type(6)::after {
  content: url("../images/feature-six-after/6.png");
}

.swiper-slide:nth-of-type(7) .feature-six__card::after,
.feature-six__card:nth-of-type(7)::after {
  content: url("../images/feature-six-after/7.png");
}*/

/* Feature six style end */

/* Feature four style start */
.feature-four {
  border-radius: 24px;
  border: 1px solid rgba(51, 133, 255, 0.05);
  background-color: #000014;
  max-width: 1432px;
  margin: auto;
  position: relative;
  margin-top: 50px;
  margin-bottom: 50px;
  padding: 50px 0 50px;
  overflow: hidden;
  color: white;
  z-index: 1;
}

.feature-four::after {
  position: absolute;
  content: "";
  height: 100%;
  width: 100%;
  top: -200px;
  left: 0;
  background: radial-gradient(
    100% 100% at 50% 0%,
    #362f78 0%,
    rgba(0, 0, 20, 0) 100%
  );
  backdrop-filter: blur(22px);
  z-index: -1;
}

.feature-four__item {
  font-size: 24px;
  font-weight: 700;
  padding-left: 24px;
  line-height: 1;
  border-left: 1px solid #2f80ed;
}

.feature-four .section__header {
  margin-bottom: 80px;
}

.feature-four .section__header__title {
  color: white !important;
}
/* Feature four style end */

/* Feature five style start */
.feature-five__items__header {
  font-size: 24px;
  margin-bottom: 32px;
  font-weight: 700;
}

.feature-five__box {
  position: relative;
  padding-left: 24px;
}

.feature-five__box::after {
  position: absolute;
  content: "";
  left: 0;
  top: 5px;
  height: 18px;
  width: 1px;
  background-color: #2f80ed;
}

.feature-five__items {
  display: flex;
  flex-direction: column;
  gap: 16px;
  margin: 0;
  padding: 0;
  list-style: none;
}

.feature-five__items > li {
  position: relative;
  padding-left: 24px;
  color: var(--text-primary);
  font-size: 16px;
  font-weight: 500;
}

.feature-five__items > li::after {
  position: absolute;
  content: "";
  height: 16px;
  width: 16px;
  background-image: url("../images/check.png");
  background-position: center center;
  background-size: contain;
  background-repeat: no-repeat;
  left: 0;
  top: 50%;
  transform: translateY(-50%);
}
/* Feature five style end */

/* Feature style start */
.feature-three {
  position: relative;
  z-index: 1;
}

.feature-three::after {
  position: absolute;
  content: "";
  left: 50%;
  top: 50%;
  height: 274px;
  width: 274px;
  transform: translate(-50%, -50%);
  border-radius: 274px;
  border: 412px solid #cbd8fa;
  filter: blur(202px);
  z-index: -1;
}

.feature__card {
  border: 1px solid var(--border-invert);
  background-color: #ffffff;
  padding: 24px;
  position: relative;
  overflow: hidden;
  border-radius: 16px;
}

.feature__card.feature__card--coming {
  border: 1px solid #ffdeb8;
  background: linear-gradient(98deg, #fff8f0 0%, #fff 100.07%);
}

.feature__card:hover {
  border: 1px solid #cce0ff;
  /* background: linear-gradient(98deg, #f5f9ff 0%, #fff 100.07%); */
  background: linear-gradient(rgba(57, 50, 123, 0.05), rgba(57, 50, 123, 0.05));
}

.feature__card:hover .feature__card__btn {
  color: var(--surface-brand);
}

.feature__card:hover .feature__card__btn span {
  visibility: visible;
  margin-left: 0;
  opacity: 1;
}

.feature__card__icon {
  display: inline-block;
  font-size: 24px;
  line-height: 1;
  color: var(--surface-brand);
  margin-bottom: 20px;
}

.feature__card__title {
  color: var(--text-primary);
  font-size: 24px;
  font-weight: 700;
  line-height: 1;
  margin-bottom: 16px;
}

.feature__card__desc {
  margin-bottom: 16px;
  color: var(--text-primary);
  font-size: 16px;
  font-weight: 500;
  line-height: 150%;
}

.feature__card__btn {
  color: #9fa4ad;
  font-size: 24px;
  display: flex;
  align-items: center;
  gap: 16px;
}

.feature__card__btn span {
  margin-left: -104px;
  visibility: hidden;
  opacity: 0;
  transition: 0.3s;
  font-size: 18px;
  font-weight: 500;
}

.feature__card__ribbon {
  position: absolute;
  height: 32px;
  line-height: 32px;
  width: 160px;
  color: #ffffff;
  text-align: center;
  font-size: 16px;
  font-weight: 500;
  font-family: var(--satoshi-font);
  background-color: #e57d00;
  top: 28px;
  right: -36px;
  rotate: 45deg;
}
/* Feature style end */

/* Subscription style start */
.subscription__inner {
  position: relative;
  overflow: hidden;
  border-radius: 24px;
  border: 1px solid rgba(255, 255, 255, 0.05);
  background: #5145cd;
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 56px;
  flex-direction: column;
  text-align: center;
  color: white;
  padding: 30px 0;
  z-index: 1;
}

.subscription__inner::after {
  position: absolute;
  content: "";
  left: 0;
  top: 0;
  height: 100%;
  width: 100%;
  background: radial-gradient(
    100% 100% at 50% 0%,
    rgba(0, 0, 20, 0) 0%,
    #362f78 100%
  );
  z-index: -1;
}

.subscription__title {
  font-size: 64px;
  line-height: 100%;
  font-weight: 700;
}

.subscription__form {
  display: flex;
  height: 48px;
  gap: 16px;
}

.subscription__form__input {
  width: 360px;
  padding: 12px;
  font-size: 16px;
  line-height: 24px;
  background-color: transparent;
  outline: none;
  font-weight: 500;
  border-radius: 8px;
  border: 1px solid rgba(255, 255, 255, 0.2);
  color: white;
  box-shadow: 0px 1px 2px 0px rgba(16, 24, 40, 0.05);
}

.subscription__form__input::placeholder {
  color: #ffffff;
}

.subscription__form__btn {
  padding: 12px 20px;
  background-color: var(--surface-brand);
  color: white;
  border-radius: 8px;
  box-shadow: 0px 1px 2px 0px rgba(16, 24, 40, 0.05);
  font-size: 16px;
  font-style: normal;
  font-weight: 700;
  line-height: 24px;
  vertical-align:top;
}
/* Subscription style end */
.bottom-overlay {
  position: relative;
  z-index: 1;
  overflow: hidden;
}

.bottom-overlay::after {
  position: absolute;
  content: "";
  left: 50%;
  bottom: 0;
  transform: translate(-50%, 50%);
  height: 1400px;
  width: 1900px;
  border-radius: 1034px;
  border: 500px solid #362b79;
  background: #070f29;
  filter: blur(150px);
  z-index: -1;
}

body.typ .bottom-overlay::after{
	height: 500px;
	width: 1500px;
	border: 250px solid #362b79;
}


/* Footer style start */
.disc {
	width: 98%; max-width: 1100px; margin: 0 auto 30px; padding: 0 0 50px; text-align: center;
	font-size: 1em; color: rgb(255 255 255 / 70%); font-weight: 400; position: relative; border-bottom: solid 1px rgb(255 255 255 / 20%);
}

footer .container { max-width: 1100px; padding: 0; position: relative; width: 100%; margin: 0 auto; }
footer p { margin-bottom: 12px; }
footer .copyright { padding: 0; text-align: center; margin-top: 0; font-size: 1em; line-height: 2em;
	color: rgb(255 255 255 / 70%); font-weight: 400; position: relative; }
footer .copyright span { padding: 0 15px; color: rgb(255 255 255 / 5%)}
footer .copyright a { color: #fff !important; }
footer .copyright a:hover { color: #fff;}





.footer {
  font-family: var(--satoshi-font);
  color: white;
  font-size: 16px;
  padding: 80px 0 25px;
}

.footer__top {
  padding: 120px 0 68px;
}

.footer__nav__title {
  color: #fff;
  padding-left: 24px;
  font-size: 14px;
  border-left: 1px solid #fff;
  margin-bottom: 24px;
  font-weight: 500;
  line-height: 1;
  text-transform: uppercase;
  opacity: 0.5;
}

.footer__nav__list {
  padding-left: 24px;
  display: flex;
  flex-direction: column;
  gap: 16px;
  align-items: flex-start;
}

.footer__nav__link {
  font-size: 16px;
  font-style: normal;
  display: inline-block;
  text-decoration: none;
  font-weight: 500;
  line-height: 19px;
  color: #fff;
}

.footer__bottom {
  display: flex;
  align-items: center;
  justify-content: space-between;
  margin-bottom: 38px;
  gap: 15px;
}

.footer__social__list {
  display: flex;
  align-items: center;
  gap: 24px;
}

.footer__social__link {
  text-decoration: none;
  color: white;
  font-size: 24px;
}

.footer__copyright {
  font-size: 14px;
  font-weight: 500;
}
/* Footer style end */



/* Section header start */
.section__header {
  text-align: center;
  font-family: var(--sf-ui-font);
  margin-bottom: 30px;
}

.section__header .section__header__badge {
  display: inline-block;
  border-radius: 9999px;
  background-color: var(--surface-brand);
  color: #ffffff;
  font-size: 14px;
  padding: 0 10px;
  line-height: 30px;
  font-weight: 500;
  letter-spacing: 1px;
  height: 30px;
  text-transform: uppercase;
  margin-bottom: 24px;
}

.section__header .section__header__title {
  color: var(--gray-900);
  font-size: 40px;
  font-weight: 700;
  line-height: 120%;
  margin-bottom: 0;
}

.section__header .section__header__desc {
  color: var(--text-secondary);
  font-size: 20px;
  font-weight: 500;
  line-height: 140%;
  margin-top: 24px;
}
/* Section header end */

/* Pricing style start */
.pricing {
  padding-bottom: 50px;
}

.plan__header {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  padding-bottom: 44px;
  text-align: center;
  height: 200px;
  display: flex;
  justify-content: flex-end;
  flex-direction: column;
}

.plan__header--recommended {
  background-color: #ebf3ff;
  border-radius: 16px 16px 0px 0px;
  overflow: hidden;
}

.pricing__box--recommended {
  position: relative;
  z-index: 1;
}

.plan__header--recommended .plan__header__title {
  margin-top: 32px;
}

.plan__header__desc {
  color: #828a96;
  font-size: 18px;
  font-weight: 500;
  line-height: 120%;
  margin-top: 16px;
}

.plan__header__discount {
  background-color: #37a549;
  padding: 20px;
  font-size: 16px;
  font-weight: 500;
  color: white;
}

.plan__header__title {
  display: block;
  color: var(--text-primary);
  font-size: 28px;
  font-weight: 700;
  line-height: 1;
}

.plan__header__price {
  margin-top: 24px;
  line-height: 0;
}

.plan__header__price__del {
  color: #de3041;
  font-size: 20px;
  font-weight: 500;
}

.plan__header__price__current {
  color: var(--surface-brand);
  font-size: 32px;
  font-weight: 900;
}

.plan__header__price__label {
  font-size: 16px;
  font-weight: 500;
  color: var(--text-primary);
}

.pricing .pricing__box {
  position: relative;
  padding-top: 200px;
}

.pricing__box--recommended::after {
  position: absolute;
  content: "";
  height: 100%;
  width: 100%;
  left: 0;
  bottom: 0;
  border-radius: 16px;
  background: linear-gradient(180deg, #e3eefe 0%, #e3eefe 100%);
  z-index: -1;
}

/* pricing style end */
.pricing .pricing__box .plan__row {
  min-height: 44px;
  border-top: 1px solid #f3f8ff;
  display: flex;
  align-items: center;
  justify-content: center;
  color: var(--text-primary);
  font-size: 16px;
  font-weight: 500;
}

.pricing .pricing__box--recommended .plan__row {
  border-top-color: #cfe2fe;
}

.pricing .plan__row span {
  display: none;
}

.pricing .plan__row.plan__row--test {
  justify-content: flex-start;
}

.pricing .plan__row:has(.pricing__btn) {
  padding: 24px 29px;
}

.pricing .pricing__btn {
  width: 100%;
  height: 44px;
  padding: 12px 16px;
  border: none;
  border-radius: 6px;
  display: flex;
  align-items: center;
  justify-content: center;
  color: white;
  transition: 0.3s;
  background-color: #362f78;
}

.pricing .pricing__btn:hover {
  background-color: var(--surface-brand) !important;
}

.pricing .pricing__box--recommended .pricing__btn {
  background-color: #3c50e0;
}
.pc{}
.mob{ display:none;}


/* Mix width 1024px */
@media (max-width: 1024px) {
.inerB .LB{ max-width: 390px;}
	.inerB .RB{ max-width: 400px;}
	.conbox1 .conbox1-desc{ max-width: 580px;}
	.btn--get-started{ padding: 12px 10px;}
	.conbox .conbox-title{ font-size: 2.8em;}
	.conbox .sub-title{ font-size: 30px;}
	.hl-title{ max-width: 770px; font-size: 2em;} 
	.disc{ width: 90%;}
}

/* Mix width 992px */
@media (max-width: 992px) {
	.header{ width: 75%;}
	.navbar.fixed-top .header{ width: 7100%;}
	.hero{ padding-bottom: 0;}
	.hero::before{ background-color:#000; opacity: 0;}
	.hero__desc{ font-size: 2.4em; line-height: normal;}
	.conbox .conbox-title{ font-size: 2.3em;} 
	.conbox .sub-title{ font-size: 25px;}
	.inerB .LB{ float: none; max-width: none; padding: 0 0 30px;}
	.inerB .RB{ float: none; max-width: none; margin: 0 auto; width: 94%;}
	.conbox .inerB{ border-radius: 12px; padding: 24px 30px 30px;}
	.hl-title{ width: 92%; font-size: 1.5em;}
	.conbox1 .conbox1-info{ float: none; margin: 0 auto 20px;}
	.conbox1 .conbox1-desc{ float: none; max-width: none;} 
	
  .pricing .plan__row span { display: block; }
  .pricing .plan__row { flex-direction: row-reverse; padding: 0 10px; justify-content: flex-end !important; gap: 10px; }
}

/* Mix width 768px */
@media (max-width: 768px) {
  .hero__title { font-size: 2.2em; }
  .hero__desc { font-size: 2.2em; margin: 0 0 30px;}
  .header { position:relative; top: 20px !important; width: 100%;}
      .footer {
        background: #000;
        margin-top: 25px;
        margin-top: 25px;
        margin-bottom: -35px;
        padding-bottom: 30px;
    }

  .subscription__form__btn{ margin-top:15px; }
  .hero { padding-bottom: 0px; background:#000; }
	.conbox{ padding: 30px 32px 35px;}
	.conbox .conbox-title{ font-size: 2.2em;}
	.conbox .sub-title.fs1{ font-size: 1.3em;}
	.conbox1{ margin: 50px auto 35px; padding: 1px 35px 40px;}
	.hero__btn--b1{ margin: 0;}
	.hero__img{ margin-bottom: 30px;}

  .pricing .plan__row:has(.pricing__btn) {
    padding: 12px 16px;
	margin: 0 auto;
    display: block;
  }
  .feature-five__box{
	  margin-top:15px;
  }
  .feature-five__items__header {
    margin-bottom: 10px;
  }

  .hero__title br,
  .hero__desc br {
    display: none;
  }

  .hero__content {
    padding: 45px 0 0px;
  }

  .pricing-header,
  .pricing-row,
  .btn-container {
    flex-direction: column;
  }
  .pricing-header div,
  .pricing-row div,
  .btn-container {
    text-align: left;
  }

  .feature-six__card {
    grid-template-columns: auto;
    padding: 20px;
    gap: 32px;
  }

  .feature-four {
    margin: 30px 0;
    padding: 40px 0;
  }

  .strategy,
  .feature-tab {
    padding-bottom: 30px;
  }

  .featureSwiper {
    padding: 12px 0 20px;
  }

  .feature-one {
    padding: 30px 0;
  }

  .feature-six {
    padding: 40px 0;
  }

  .subscription__title {
    font-size: 40px;
    line-height: 1.3;
  }

  .footer__top {
    padding: 40px 0;
  }
  .feature-tab__nav {
    gap: 10px;
  }

  .feature-six__card__title {
    font-size: 24px;
    margin-bottom: 15px;
  }

  .section__header .section__header__badge,
  .section__header {
    margin-bottom: 20px;
  }

  .section__header .section__header__title {
    font-size: 32px;
  }

  .section__header .section__header__title br,
  .section__header .section__header__desc br {
    display: none;
  }

  .section__header .section__header__desc {
    margin-top: 10px;
    font-size: 16px;
  }

  .feature-four .section__header {
    margin-bottom: 32px;
  }

  .feature-four__item {
    font-size: 18px;
  }

  .subscription__inner {
    gap: 10px;
    padding: 30px 0;
  }

  .footer__nav__list {
    gap: 10px;
  }

  .footer__nav__title {
    margin-bottom: 16px;
  }

  .pricing {
    padding-bottom: 30px;
  }
  .pricing .pricing__btn {
    margin: 0 auto;
    max-width: 254.737px;
  }

  .pricing .plan__row {
    font-size: 14px;
  }

  .subscription__form {
    flex-direction: column;
    height: auto;
    width: 80%;
    gap: 10px;
  }

  .hero__img .hero__video__btn {
    font-size: 26px;
    height: 50px;
  }
	.hero__btn--b1{ font-size: 1.8em; padding: 10px 20px;}
	.hero::before{ opacity: 0;}
	.hero::after{ height: 1500px;}
}

/* Mix width 576px */
@media (max-width: 576px) {
  .pc{display:none;}
.mob{ display:block;}
  .hero__title { font-size: 28px; }
	.hero__btn--b1{ font-size:1.6em;}
	.conbox .conbox-title{ font-size: 1.8em;} 
	.conbox .conbox-title br{ display: none;}
	.conbox{ padding: 25px 25px 35px; border-radius: 15px;}
	.conbox .sub-title { font-size: 22px; line-height: 26px; }
	.conbox .sub-title.fs1{ font-size: 1.2em; line-height: normal; }
	.conbox .conbox-desc{ font-size: 18px;}
	.conbox .inerB{ padding: 20px 24px 25px;}
	.conbox1 { margin: 35px auto 35px; padding: 1px 25px 30px; }
	.hl-title{ width:96%; font-size: 1.3em;}
	footer .copyright span{ padding: 0 2px;}
	.footer{ padding: 0 20px;}
	footer .copyright{ padding: 0 20px;}
	.disc{ margin: 0 auto 20px; padding: 0 30px 20px; width: auto;}
	.bottom-overlay::after{ height: 2000px; border: 400px solid #362b79;}
	
	.subtT {
    padding: 10px 0;
    color: #c6cdd8;
}

  .hero__desc {
    font-size: 1.4em;
	line-height: normal;
    margin: 8px 10px 20px;
  }

  .subscription__title {
    font-size: 28px;
  }
  .subscription__form__input {
    width: 100%;
  }
  .feature-tab--wrapper::before {
    display: none;
  }

  .feature-six__card {
    gap: 26px;
  }

  .section__header .section__header__badge,
  .section__header {
    margin-bottom: 15px;
  }

  .feature-four .section__header {
    margin-bottom: 24px;
  }

  .section__header .section__header__title {
    font-size: 24px;
  }

  .footer__bottom {
    flex-direction: column;
  }
	.optinbox{ padding: 20px 20px 40px;}
	.button1 button{ font-size: 1.4em;}
	.controls input.form-control1{ width: 47.2%;}
	.controls1 label.m1{ width: 80%;}
	.typbox{ padding: 50px 30px;}
	.typbox .typtitle{ font-size: 2.3em;}
	.typbox .logo{ max-width: 180px;}
}

/* MIn width 768px */
@media (min-width: 768px) {
  .feature-six__card:nth-child(even) .feature-six__card__img {
    order: 1;
  }
  .feature-six__card:nth-child(even) .feature-six__card__info {
    order: 2;
  }
  .feature-six__card:nth-child(odd) .feature-six__card__info {
    padding-left: 40px;
    padding-right: 80px;
  }
}

@media (min-width: 768px) {
  .plan__header:nth-of-type(1) {
    padding-bottom: 32px;
  }
}

/* Min width 1400px */
@media (min-width: 1400px) {
  .container,
  .container-lg,
  .container-md,
  .container-sm,
  .container-xl,
  .container-xxl {
    max-width: 1239px;
  }
}
